import React, { useState } from 'react'
import Taro from '@tarojs/taro'
import '@/assets/css/reset.less'
import '@/assets/css/iconfont.less'
import './index.less'

export default function ActivityListItem (props) {

  const { Data } = props

  const [TestImg, setTestImg] = useState('https://timgsa.baidu.com/timg?image&quality=80&size=b9999_10000&sec=1606120989360&di=8610f1678b51e26de6d4c6af39d1cf63&imgtype=0&src=http%3A%2F%2Fattachments.gfan.com%2Fforum%2F201503%2F19%2F211608ztcq7higicydxhsy.jpg')

  return (
    <view className='ActivityListItem' onClick={() => { Taro.navigateTo({ url: `/pages/HuoDong/HuoDongDetail/index?id=` }) }}>
      <view className='Img'>
        <image mode='aspectFill' src={TestImg} className='centerLabel'></image>
      </view>
      <view className='Info flex-h'>
        <view className='flex-item'>
          <text>核销拼团</text>
          <text>参与截止时间：2019年10月20日 10:00:00</text>
        </view>
        <text className='active'>未开始</text>
      </view>
    </view >
  )
}
