import React, { useState } from 'react'
import Taro, { Current } from '@tarojs/taro'
import { Input, Textarea } from '@tarojs/components'
import '@/assets/css/reset.less'
import '@/assets/css/iconfont.less'
import './index.less'

export default function WuYeTianJiaBaoXiu () {

  const CurrnetBaoXiuType = Current.router.params.type

  return (
    <view className='WuYeTianJiaBaoXiu'>
      <view className='Form'>
        <Input placeholder='简述你的想法'></Input>
        <Textarea placeholder='描述问题详情，以便我们更好的相处'></Textarea>
      </view>
      <view className='Photo'>
        <view className='Add'>
          <view className='centerLabel'>
            <text className='iconfont iconxiangji'></text>
            <text>添加图片</text>
          </view>
        </view>
        <view className='PhotoItem'>
          <text className='iconfont iconshanchu'></text>
        </view>
      </view>
      <view className='Btn'>
        <text>确认发送</text>
      </view>
    </view>
  )
}
