import React, { useState } from 'react'
import Taro, { Current } from '@tarojs/taro'
import { RichText } from '@tarojs/components'
import '@/assets/css/reset.less'
import '@/assets/css/iconfont.less'
import './index.less'

export default function HuoDongDetail (props) {

  const CurrnetHuoDongId = Current.router.params.id

  return (
    <view className='HuoDongDetail'>
      <view className='BannerLayer'></view>
      <view className='Banner'>
        <image mode='aspectFill' src={null} className='centerLabel'></image>
      </view>
      <view className='Info'>
        <view className='MainInfo'>
          <text className='Name'>业主拔河比赛正式开始了~</text>
          <text className='Tips'>17人已报名</text>
          <view className='flex-h'>
            <text>活动时间：</text>
            <view className='flex-item'>2019-08 08 12:00:00 <text>限100人</text></view>
          </view>
          <view className='flex-h'>
            <text>活动地址：</text>
            <view className='flex-item'>江苏省南京市秦淮区</view>
          </view>
          <view className='flex-h'>
            <text>报名截止：</text>
            <view className='flex-item'>2020-09-09 08:00:00</view>
          </view>
        </view>

        <view className='Desc'>
          <text>活动介绍</text>
          <RichText nodes={null}></RichText>
        </view>

        <text className='BottomBtn'>立即参加</text>

      </view>
    </view>
  )
}
